vti_encoding:SR|utf8-nl
vti_author:SR|DualcoreWin7\\Jean-marie
vti_modifiedby:SR|DualcoreWin7\\Jean-marie
vti_timelastmodified:TR|15 Aug 2020 16:31:17 -0000
vti_timecreated:TR|15 Aug 2020 16:31:17 -0000
vti_cacheddtm:TX|15 Aug 2020 16:31:17 -0000
vti_filesize:IR|0
vti_extenderversion:SR|12.0.0.4518
vti_backlinkinfo:VX|
